firewall {
    all-ping enable
    broadcast-ping disable
    group {
        address-group LMiInternal {
            address 66.117.141.0/25
            description ""
        }
        port-group ManagementPorts {
            description ""
            port 20
            port 80
            port 443
        }
    }
    ipv6-receive-redirects disable
    ipv6-src-route disable
    ip-src-route disable
    log-martians enable
    name WAN_IN {
        default-action drop
        description "WAN to internal"
        rule 10 {
            action accept
            description "Allow established/related"
            state {
                established enable
                related enable
            }
        }
        rule 20 {
            action drop
            description "Drop invalid state"
            state {
                invalid enable
            }
        }
    }
    name WAN_LOCAL {
        default-action drop
        description "WAN to router"
        rule 10 {
            action accept
            description "Allow established/related"
            state {
                established enable
                related enable
            }
        }
        rule 20 {
            action drop
            description "Drop invalid state"
            state {
                invalid enable
            }
        }
        rule 21 {
            action accept
            description RemoteAdmin
            destination {
                group {
                    port-group ManagementPorts
                }
            }
            log enable
            protocol tcp
            source {
                group {
                    address-group LMiInternal
                }
            }
        }
        rule 22 {
            action accept
            description LMiPing
            log disable
            protocol icmp
            source {
                group {
                    address-group LMiInternal
                }
            }
        }
    }
    receive-redirects disable
    send-redirects enable
    source-validation disable
    syn-cookies enable
}
interfaces {
    ethernet eth0 {
        address dhcp
        description Internet
        duplex auto
        firewall {
            in {
                name WAN_IN
            }
            local {
                name WAN_LOCAL
            }
        }
        speed auto
    }
    ethernet eth1 {
        description Local
        duplex auto
        speed auto
    }
    ethernet eth2 {
        description Local
        duplex auto
        speed auto
    }
    ethernet eth3 {
        description Local
        duplex auto
        speed auto
    }
    ethernet eth4 {
        description Local
        duplex auto
        poe {
            output off
        }
        speed auto
    }
    loopback lo {
    }
    switch switch0 {
        address 192.168.1.1/24
        description Local
        mtu 1500
        switch-port {
            interface eth1 {
            }
            interface eth2 {
            }
            interface eth3 {
            }
            interface eth4 {
            }
            vlan-aware disable
        }
    }
}
service {
    dhcp-server {
        disabled false
        hostfile-update disable
        shared-network-name LAN {
            authoritative enable
            subnet 192.168.1.0/24 {
                default-router 192.168.1.1
                dns-server 192.168.1.1
                lease 86400
                start 192.168.1.38 {
                    stop 192.168.1.243
                }
                unifi-controller 66.117.140.22
            }
        }
        use-dnsmasq disable
    }
    dns {
        forwarding {
            cache-size 150
            dhcp eth0
            listen-on switch0
            name-server 8.8.8.8
        }
    }
    gui {
        http-port 80
        https-port 443
        older-ciphers enable
    }
    nat {
        rule 5010 {
            description "masquerade for WAN"
            outbound-interface eth0
            type masquerade
        }
    }
    ssh {
        port 22
        protocol-version v2
    }
    unms {
        connection wss://unms2.lmi.net:443+yZIlkkSshDkAPGpOoa1efNk8HZR4yBqfG7CF1VZx2PfuALJe+allowSelfSignedCertificate
    }
}
system {
    host-name ER-X
    login {
        user admin {
            authentication {
                encrypted-password $6$W1QeFr/7b5$MAf.wuLDoDNTXl9mNLPoqAQQltuGUV1Fv3wiKZ4vDWtC25pjmGH9aToZCf9PkuZpvqf35k9KMIYOUHC7BjEqF0
                plaintext-password ""
            }
            level admin
        }
        user ubnt {
            authentication {
                encrypted-password $6$DANgmQ.0Fyp$oy248v4ry8qjBqi3zKjB0QNIjKrKYgA1q2.B3TEejsiJb.tBS089xAzpU3BvYFlrXoNcbFT3H7oiz5noFF/44/
                plaintext-password ""
            }
            full-name ""
            level admin
        }
    }
    ntp {
        server 0.ubnt.pool.ntp.org {
        }
        server 1.ubnt.pool.ntp.org {
        }
        server 2.ubnt.pool.ntp.org {
        }
        server 3.ubnt.pool.ntp.org {
        }
    }
    offload {
        hwnat enable
    }
    syslog {
        global {
            facility all {
                level notice
            }
            facility protocols {
                level debug
            }
        }
    }
    time-zone UTC
}


/* Warning: Do not remove the following line. */
/* === vyatta-config-version: "config-management@1:conntrack@1:cron@1:dhcp-relay@1:dhcp-server@4:firewall@5:ipsec@5:nat@3:qos@1:quagga@2:system@4:ubnt-pptp@1:ubnt-unms@1:ubnt-util@1:vrrp@1:webgui@1:webproxy@1:zone-policy@1" === */
/* Release version: v1.9.7+hotfix.3.5013617.170830.0227 */
